#edit-artists .option {
font-size: 1.25rem;
font-family: "Roboto Slab", serif;
}
#edit-how-did-you-hear-about-the-art-crawl-legend .js-form-required {
font-size: 1.25rem !important;
font-family: "Roboto Slab", serif;
}
.js-form-required {
font-size: 1.25rem !important;
font-family: "Roboto Slab", serif;
}